Subject: RE: [SPAM] Re: [SPAM] Re: 600863700- NOT DELIVERED but SHOWING COMPLETED
From: "Shajahan Kamal Batcha" <[email-masked]>
To: "'Mostafa saad'" <[email-masked]>, "'Christian Mendoza'" <[email-masked]>
Cc: "'Michaela Manibo'" <[email-masked]>, "'customer care'" <[email-masked]>, "'lastmile'" <[email-masked]>, "'Eugene Mugisa'" <[email-masked]>
Date: Thu, 25 Jun 2020 15:08:15 +0400
List-Id: <ccteam.mumzworld.com>

Hi Mostafa,

I have informed to Jabbar check with the customer. Once customer confirmed Let us keep you posted.

Shajahan K

 <http://www.timexpress.ae/> 

   P.O. Box : 80266
   Tel : + (971) 4 255 5563
   Fax : + (971) 4 255 5564

   Email :  <mailto:[email-masked]> [email-masked]
   Web:  <http://www.timexpress.ae/> www.timexpress.ae

This email including its attachments are confidential and intended solely for the use of the individual or entity to whom they are addressed. If you have received this email in error, please delete it from your system and notify the sender immediately. If you are not the intended recipient you are notified that disclosing, copying or distributing the content of this information is strictly prohibited.

 

From: Mostafa saad [mailto:[email-masked]] 
Sent: Thursday, June 25, 2020 2:27 PM
To: Christian Mendoza <[email-masked]>
Cc: Michaela Manibo <[email-masked]>; Shajahan Kamal Batcha <[email-masked]>; customer care <[email-masked]>; lastmile <[email-masked]>; Eugene Mugisa <[email-masked]>
Subject: [SPAM] Re: [SPAM] Re: 600863700- NOT DELIVERED but SHOWING COMPLETED

@Shajahan Kamal Batcha <mailto:[email-masked]>   Please check again and share the POD here 

Regards 

Mostafa Saad 

Last Mile  Mumzworld  

 

On Thu, Jun 25, 2020 at 9:51 AM Christian Mendoza <[email-masked] <mailto:[email-masked]> > wrote:

Hi Team,

May we have an update on this please?

 

Thank you and Best Regards,

 

On Wed, Jun 3, 2020 at 12:09 PM Michaela Manibo <[email-masked] <mailto:[email-masked]> > wrote:

Hi Team,

Any update on this please? please check ASAP. Thanks

As per the customer, 

Alison

10:37 AM

I have received another notification that 600863700 R

im confused that I wasnt looking for a return, the package was suppose to be delivered

 

On Sun, May 31, 2020 at 12:43 PM Shajahan Kamal Batcha <[email-masked] <mailto:[email-masked]> > wrote:

Hi Team,

The order out for delivery with the driver Abdul Jabbar today.

 

 

Shajahan K

 <http://www.timexpress.ae/> 

   P.O. Box : 80266
   Tel : + (971) 4 255 5563
   Fax : + (971) 4 255 5564

   Email :  <mailto:[email-masked]> [email-masked]
   Web:  <http://www.timexpress.ae/> www.timexpress.ae

This email including its attachments are confidential and intended solely for the use of the individual or entity to whom they are addressed. If you have received this email in error, please delete it from your system and notify the sender immediately. If you are not the intended recipient you are notified that disclosing, copying or distributing the content of this information is strictly prohibited.

 

From: Mostafa saad [mailto:[email-masked] <mailto:[email-masked]> ] 
Sent: Sunday, May 31, 2020 12:35 PM
To: Michaela Manibo <[email-masked] <mailto:[email-masked]> >; Shajahan Kamal Batcha <[email-masked] <mailto:[email-masked]> >
Cc: customer care <[email-masked] <mailto:[email-masked]> >; lastmile <[email-masked] <mailto:[email-masked]> >; Eugene Mugisa <[email-masked] <mailto:[email-masked]> >
Subject: [SPAM] Re: 600863700- NOT DELIVERED but SHOWING COMPLETED

@Shajahan Kamal Batcha <mailto:[email-masked]>   Please check and update.

Regards 

Mostafa Saad 

LM Supervisor at Mumzworld  

 

On Sun, May 31, 2020 at 10:13 AM Michaela Manibo <[email-masked] <mailto:[email-masked]> > wrote:

Team, 

Please check the order as it is showing as completed but nothing has been delivered

Please advise who the courier is ASAP.

Thanks